/* ================================================================================	
Theme Name: Crossway Onepage Theme Child
Theme URI: http://themeforest.net/user/whoathemes/
Description: Designed by <a href="http://themeforest.net/user/whoathemes/">Whoathemes</a>.
Version: 1.0
Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>
Author URI: http://themeforest.net/user/whoathemes/
Template: crossway_onepage
================================================================================ */

/*CUSTOM STYLES*/
@import url("../crossway_onepage/style.css");


.button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 18px;
    padding: 8px 16px;
    color: #fff !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;    
    background-color: rgba(239,71,58,1)
}

#wt_breadcrumbs .breadcrumbs a {
    color: rgba(239,71,58,1);
}

body.wt_image_bg {
    background-size: cover;
}

.acf-image-uploader img {
    max-height: 200px;
    width: auto !important;
}